NetBeans Forums

 FAQFAQ   SearchSearch   MemberlistMemberlist   RegisterRegister   ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 
  

NetBeans IDE 7.2 can't create Java ME Project

 
Post new topic   Reply to topic    NetBeans Forums -> Java ME Users
View previous topic :: View next topic  
Author Message
cOde2



Joined: 27 Aug 2012
Posts: 6

PostPosted: Sun Sep 23, 2012 9:24 pm    Post subject: NetBeans IDE 7.2 can't create Java ME Project Reply with quote

Hello,
I've installed NetBeans IDE 7.2 from netbeans-7.2-ml-linux.sh using chmod +x then ./netbeans-7.2-ml-linux.sh
I've selected these 4 packs during installation:
Quote:
Base IDE
Java SE
Java ME
Features on Demand


The IDE runs fine. I can simple java projects on it.
When I try New Project > Java ME (Mobile Application selected) it stops on a page "2. Finding Feature" with the following message:
Quote:
Finding Feature
Not all requested modules can be enabled: [StandardModule:org.netbeans.modules.mobility.kit JarFile: /usr/local/netbeans-7.2/mobility/modules/org-netbeans-modules-mobility-kit.jar]


I've checked the "Plugins" section where Java ME is inactive
Clicking the "Activate" button says "The following plugins will be activated" Java ME [1.16.1]
Click "Activate" says the same message quoted above.

Please some help.


Thanks for reading.
Back to top
cOde2



Joined: 27 Aug 2012
Posts: 6

PostPosted: Wed Sep 26, 2012 2:41 pm    Post subject: SOLVED Reply with quote

I've installed in NB 7.2 in Fedora 16. It's working now Smile
Back to top
rituraj1325



Joined: 10 Dec 2012
Posts: 2

PostPosted: Mon Dec 10, 2012 10:02 am    Post subject: @ above regarding netbeam=ns 7.2 Reply with quote

J2ME working on netbeans 7.2 ,.........i am using this......
Back to top
Mat2095



Joined: 15 Apr 2013
Posts: 1

PostPosted: Mon Apr 15, 2013 6:43 pm    Post subject: Java me sdk missing in netbeans 7.3 Reply with quote

In NetBeans 7.1 the Java ME SDK 3.0 was included.
But I think it's not in 7.3, so i installed it manually (3.0.5).
Sadly DefaultFXPhone and Default FXTouchPhone is not included there, so I had to copy the Java ME SDK from NetBeans 7.1 to 7.3.
Anyone knows why it's no longer included?
Back to top
purple45



Joined: 09 Mar 2015
Posts: 1

PostPosted: Mon Mar 09, 2015 10:03 am    Post subject: Reply with quote

I've installed in NB 7.2 in Fedora 16. It's working now Smile
Back to top
john21wall



Joined: 22 Dec 2015
Posts: 1

PostPosted: Tue Dec 22, 2015 1:55 pm    Post subject: Reply with quote

thanks for a lot of useful information
Back to top
Display posts from previous:   
Post new topic   Reply to topic    NetBeans Forums -> Java ME Users All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo